.icons_menu {position:absolute; top:0px; right:0px; z-index:100;}
.logo_style { float:none; text-align:center; padding:10px; margin:0;top:10px;}
table#ASCAFORM 
{
    border-collapse:separate;
    border-spacing:0 8px;
}

a:link, a:visited, a:active{text-decoration:none;color:#54b8e3;}

	a:hover{text-decoration:underline;}

.DodgerBlue02_content { padding-top:20px;}








